View Issue Details

IDProjectCategoryView StatusLast Update
0002047FreeCADFeaturepublic2015-12-15 13:18
ReportershoogenAssigned Towmayer 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.16 
Summary0002047: Don't register recent files which can't be opened
DescriptionCurrently exported files are stored as recent files, no matter if they can be imported or not.
IMHO, if there is no importer registered at the time of export, there is a high probability, that there is no way to open the file at all.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 4e54841a

2015-04-11 17:34:46

wmayer

Details Diff
+ fixes 0002047: Don't register recent files which can't be opened Affected Issues
0002047
mod - src/Gui/Application.cpp Diff File

Issue History

Date Modified Username Field Change
2015-04-10 13:19 shoogen New Issue
2015-04-11 15:40 wmayer Changeset attached => FreeCAD Master master 4e54841a
2015-04-11 15:40 wmayer Assigned To => wmayer
2015-04-11 15:40 wmayer Status new => closed
2015-04-11 15:40 wmayer Resolution open => fixed
2015-12-15 13:18 yorik Fixed in Version => 0.16